* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family:
    "Segoe UI", "Helvetica Neue", "Lucida Grande", "Roboto", "Ebrima",
    "Nirmala UI", "Gadugi", "Segoe Xbox Symbol", "Segoe UI Symbol", "Meiryo UI",
    "Khmer UI", "Tunga", "Lao UI", "Raavi", "Iskoola Pota", "Latha",
    "Leelawadee", "Microsoft YaHei UI", "Microsoft JhengHei UI",
    "Malgun Gothic", "Estrangelo Edessa", "Microsoft Himalaya",
    "Microsoft New Tai Lue", "Microsoft PhagsPa", "Microsoft Tai Le",
    "Microsoft Yi Baiti", "Mongolian Baiti", "MV Boli", "Myanmar Text",
    "Cambria Math";
}

html,
body {
  background-color: #e2e5d3;
  background-image: url(/assets/background.svg);
  color: #1b1b1b;
}

section {
  display: table-cell;
  vertical-align: middle;
  height: 100vh;
  width: 100rem;
  max-width: 100%;
}

.title {
  line-height: 1.75rem;
  color: #1b1b1b;
  font-size: 1.5rem;
  font-weight: 600;
}

.auth-wrapper {
  max-width: 440px;
  width: calc(100% - 40px);
  padding: 44px;
  margin: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  min-width: 320px;
}

.opts {
  padding: 10px 44px;
  max-width: 440px;
  cursor: pointer;
  margin: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.opts:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.input {
  padding: 4px 8px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(0, 0, 0, 0.4);
  background-color: rgba(255, 255, 255, 0.4);
  height: 32px;
  height: 2rem;
  padding: 6px 10px;
  padding-left: 10px;
  border-width: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-color: #666;
  border-color: rgba(0, 0, 0, 0.6);
  height: 36px;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: transparent;
  border-top-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  padding-left: 0;
  width: calc(100% - 20px);
}

.input:hover {
  border-color: #323232;
  border-color: rgba(0, 0, 0, 0.8);
}

.input::placeholder {
  font-size: 15px;
}

.mb-0 {
  margin-bottom: 0;
}

a.link {
  text-decoration: none;
  color: #0067b8;
}

a:hover {
  text-decoration: underline !important;
  color: #666;
}

a:focus {
  border: 1px dotted #000;
  text-decoration: underline !important;
}

.btn {
  margin: 0 0 0 auto;
  display: block;
  background-color: #0067b8;
  color: #fff;
  border: 2px solid #0067b8;
  padding: 5px 30px;
  font-size: 15px;
  cursor: pointer;
}

.btn:hover {
  background-color: #005da6;
}

.has-icon {
  display: flex;
  gap: 5px;
  align-items: center;
}

.mb-16 {
  margin-bottom: 16px;
}

.has-icon .icon {
  display: inline-flex;
}

.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  overflow: visible;
  z-index: 99;
  clear: both;
  min-height: 28px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: end;
}

.footer a,
.footer span {
  color: #000;
  font-size: 12px;
  line-height: 28px;
  margin-left: 8px;
  margin-right: 8px;
  text-decoration: none;
}

.footer span {
  font-size: 20px;
  line-height: 20px;
}

.footer a:hover {
  text-decoration: underline;
}

.d-none {
  display: none !important;
}

.back {
  border: none;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  background-color: unset;
  cursor: pointer;
}

.identity {
  display: inline-flex;
  gap: 5px;
}

.d-block {
  display: block;
}

.w-100 {
  width: 100%;
}

.back:hover {
  background-color: #e6e6e6;
  background-color: rgba(0, 0, 0, 0.1);
}

.mt-16 {
  margin-top: 16px;
}

.mb-16 {
  margin-bottom: 16px;
}

.error {
  color: var(--error) !important;
}

.error-inp {
  border-bottom-color: var(--error) !important;
}

.btn-group {
  text-align: right;
  width: 100%;
  margin: 16px 0;
}

.btn-group > .btn {
  display: inline;
}

.btn-group > .btn:not(:last-child) {
  margin-right: 5px;
}

.btn-sec {
  background-color: #b2b2b2;
  color: #000;
  border-color: #b2b2b2;
}

.btn-sec:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

#btn_final:hover {
  text-decoration: underline;
}

.text-title {
  font-size: 1.5rem;
}

label.has-checkbox {
  display: inline-flex;
  align-items: center;
  gap: 5px;
}

.checkbox {
  width: 20px;
  height: 20px;
}

.p {
  font-weight: 400;
  font-size: 15px;
  margin: 16px 0;
}

.fs-13 {
  font-size: 13px;
}

#user_identity {
  font-size: 15px;
  color: #1b1b1b;
}

img {
  vertical-align: middle;
}

@media screen and (max-width: 600px) {
  html,
  body {
    background-color: #fff;
  }
  section {
    display: block !important;
  }
  .auth-wrapper {
    box-shadow: none !important;
    padding: 24px !important;
    width: unset !important;
    max-width: unset !important;
  }

  .bottom-text {
    box-shadow: none !important;
    padding: 24px !important;
    width: unset !important;
    max-width: unset !important;
  }

  .opts {
    box-shadow: none !important;
    padding: 8px 24px !important;
    border: 1px solid #999;
    max-width: calc(100% - 48px);
    margin: 12% auto !important;
  }
  .footer {
    justify-content: start;
  }
}
:root {
  --error: #e81123;
}

.senac_theme {
  background-color: #f7941d;
}

.senac_theme img {
  max-height: 36px;
  vertical-align: middle;
  overflow: clip;
  border: 0;
  box-sizing: border-box;
  overflow-clip-margin: content-box;
}

.bottom-text {
  background-color: #f2f2f2;
  max-width: max-content;
  max-width: 440px;
  width: calc(100% - 40px);
  padding: 20px 44px;
  margin: auto;
  margin-bottom: 28px;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  min-width: 320px;
}

.bottom-text p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}
